package java3d;

public abstract class Light extends Leaf {
	private Color3f Color;
	
	public Light(Color3f c){
		this.Color = c;
	}
	public void setColor(Color3f c){
		Color = c;
	}
	public Color3f getColor(){
		return Color;
	}
}
